/*
Theme Name: 	Wallace Child
Description: 	Wallace Development Child Theme - Do not deactivate or delete
Author:			MRD Web
Author URI: 	http://mrd.co.nz/
Template: 		wallace
Version: 		1.0
Text Domain: 	wallace
*/

.header-5 .mm-menu {
	background-image: none;
}

/* Parallax effect on slider */
.fw-fade-slider .item {
	background-attachment: fixed;
}

section#first-section.home-image {
    background-position: 30% 50% !important;
}






@media only screen 
and (max-device-width: 800px) { 

.fw-fade-slider .item {
	background-attachment: inherit;
}

}


.grayscale {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    margin: 0 3%;
}

.fw-portfolio-description {
    height: auto !important;
}

body.single.single-fw-portfolio .fw-col-inner p {
	padding: 0 15%;
}

body.single.single-fw-portfolio .fw-col-inner h4 {
    margin-bottom: 40px;
}

body.single.single-fw-portfolio div#fw-project-details {
    margin-top: 100px;
}


@media (min-width: 1200px) {
	.fw-header-main .fw-container {
    	width: 1370px;
	}
}



h2, .h2 {
	color:#00285d;
}


h2.cd-timeline-item-title {
    font-family: 'josefin sans';
}


p.timeline-date {
	color: #a1a1b7;
	font-family: 'cardo';
    padding-top: 13px;
    padding-bottom: 10px;
}


#es_content #es_map_pop h2 {
	padding-bottom:0px !important;
}

#wp-admin-bar-root-default{
	margin-bottom: 0px !important;
}

ul, ol {
    margin-bottom: 20px !important;
}


@media only screen and (max-device-width : 768px) {
	
	#es_content .es_my_list_specs {
		display: none;
	}
	
	#es_content .es_my_list_title h2 {
		letter-spacing: 3px;
	}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
	
	#es_content .es_my_listing ul li {
       max-width: 49%;
	}
	
	#es_content .es_my_list_title h3 {
	    line-height: inherit;
	    letter-spacing: inherit;
	    text-transform: uppercase;
	}
	
	#es_content .es_my_list_title h2 {
    	letter-spacing: 3px;
	}
}





@media only screen 
and (min-device-width : 992px) 
and (max-device-width : 1200px) { 
	
		
	section#first-section {
		margin-bottom: -480px !important;
	}

}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1200px) {

	.tf-sh-3e4d2db17def94988afd7c762a617e1d {
	    background-size: 600px 600px !important;
	}
	
}




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

	#es_content .es_my_listing ul li {
	    max-width: 49%;
	}
	
	

	
	#es_content .es_my_list_title h3 {
	    line-height: inherit;
	    letter-spacing: inherit;
	    text-transform: uppercase;
	}
	
	
	#es_content .es_my_list_title h2 {
		letter-spacing: 3px;
	}
}


@media and (max-width: 1179px) {

	#es_content .es_my_list_specs {
		display: none;
	}	
}

@media only screen and (max-width: 768px) and (min-width: 200px) {
	
	.tf-sh-3e4d2db17def94988afd7c762a617e1d {
	    background-size: cover !important;
	}

}





@media only screen and (max-width: 991px) and (min-width: 768px) {

	.tf-sh-d6eaa0bd057ea2d0a544aeafaff27518 .fw-col-inner {
	    padding: 85px 50px 100px 50px !important;
	}
	
	section#first-section {
		margin-bottom: -440px !important;
	}
	
	#es_content .es_my_list_specs {
		display: none;
	}
}

ul#menu-projects {
	margin: 0!important;
}
#menu-projects li.menu-item {
    text-align: center;
    float: left;
}
@media (min-width:501px) {
	#menu-projects li.menu-item {
	    display: inline-block;
		width: 33.3%;
	}
}
@media (max-width:500px) {
	#menu-projects li.menu-item {
	    display: block;
		width: 100%;
	}
}
#menu-projects li.menu-item a {
    font-family: 'Josefin Sans' !important;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 34px;
    color: #00285d;
    text-transform: uppercase;
    transition: .2s all ease;
}
#menu-projects li.menu-item a:hover,
#menu-projects li.menu-item a:active,
#menu-projects li.menu-item.current-menu-item a {
	color:#e1e7f2
}
#menu-projects li.menu-item.current-menu-item a {
	color: #999999;
}

a.es-button.es-button-orange.es-hover-show.es-read {
	background: none!important;
	border-style: solid;
	border-width: 1px 0;
	border-color: #00285D;
	color: #00285D;
	transition: all 0.3s ease;
}
	
a.es-button.es-button-orange.es-hover-show.es-read:hover {
	color: white!important;
	background-color: #00285D!important;
	transition: all 0.3s ease;
}

.page-id-2838 a.fw-site-logo img,
.page-id-7 a.fw-site-logo img,
.page-id-1027 a.fw-site-logo img,
.page-id-11 a.fw-site-logo img,
.page-id-1700 a.fw-site-logo img,
.page-id-1036 a.fw-site-logo img,
.page-id-838 a.fw-site-logo img,
.page-id-1032 a.fw-site-logo img,
.page-id-654 a.fw-site-logo img
{
    content:url("/wp-content/uploads/2017/02/logo.png")!important;
}

/*
.page-id-2838 a.fw-menu-open i.fa:before,
.page-id-7 a.fw-menu-open i.fa:before,
.page-id-1027 a.fw-menu-open i.fa:before,
.page-id-11 a.fw-menu-open i.fa:before,
.page-id-1700 a.fw-menu-open i.fa:before,
.page-id-1036 a.fw-menu-open i.fa:before,
.page-id-838 a.fw-menu-open i.fa:before,
.page-id-1032 a.fw-menu-open i.fa:before{
    background-color:white!important;
    box-shadow: 0 11px 0 0 white, 0 22px 0 0 white!important;
}
*/

/*
.single-properties a.fw-menu-open i.fa:before,
.page-id-669 a.fw-menu-open i.fa:before,
.page-id-764 a.fw-menu-open i.fa:before,
.page-id-13 a.fw-menu-open i.fa:before{
    background-color:#00285D;
    box-shadow: 0 11px 0 0 #00285D, 0 22px 0 0 #00285D;
}
*/

@media (max-width: 767px) {
	.single-properties a.fw-menu-open i.fa:before,
	.page-id-669 a.fw-menu-open i.fa:before,
	.page-id-764 a.fw-menu-open i.fa:before,
	.page-id-13 a.fw-menu-open i.fa:before{
	    background-color:white!important;
		box-shadow: 0 11px 0 0 white, 0 22px 0 0 white!important;
	}
	
	a.fw-site-logo img
	{
	    content:url("/wp-content/uploads/2017/02/logo.png")!important;
	}
}

.fw-portfolio-2 .fw-portfolio-description {
	padding: 45px 25px!important;
}

body.single.single-fw-portfolio .fw-col-inner p{
	padding: 0px;
}

@media (max-width: 767px) {
  div[class^="fw-col-sm-"],
  div[class^="fw-col-md-"],
  div[class^="fw-col-xs-"] {
    padding: 0;
  }
  .single .fw-page-builder-content .fw-main-row-top div[class^="fw-col-sm-"],
  .single .fw-page-builder-content .fw-main-row-top div[class^="fw-col-ms-"],
  .single .fw-page-builder-content .fw-main-row-top div[class^="fw-col-xs-"] {
    padding: 0;
  }
  .fw-main-row-top div[class^="fw-col-sm-"],
  .fw-main-row-top div[class^="fw-col-ms-"],
  .fw-main-row-top div[class^="fw-col-xs-"] {
    padding: 0;
  }
}

@media (max-width: 1199px)
.fw-site-navigation {

}

div.es-property-info div.es-row-view h2 a {
	font-family: 'Josefin Sans' !important;
    font-style: normal;
    line-height: 27px;
    font-size: 18px;
    font-weight: 400;
    color: #00285d!important;
    letter-spacing: normal;
    text-decoration: none!important;
}

li.menu-item a:hover{
	color:white!important;
	transition:all 0.2s ease 0s;
	text-decoration:underline;
}

.header-5 .mm-menu .mm-listview > li.current-menu-item > a{
	color:white;
	text-decoration:underline;
}

.header-5 .mm-menu .mm-listview > li.current-menu-ancestor > a {
  color: white;
  text-decoration: underline;
}

.header-5 .mm-menu .mm-navbar .mm-prev:hover span {
  color: white; 
}

.header-5 .mm-menu .mm-navbar .mm-prev:hover:before {
  border-color: white;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6{
	text-transform: uppercase;
}
  
.fw-portfolio-2 .fw-portfolio-description {
  background-color: white;
  min-height: 430px;
}

a.fw-btn.fw-btn-md.fw-btn-3 span{
	color:#00285d;
}

a.fw-btn.fw-btn-md.fw-btn-3:hover span{
	color:white;
}

.fw-portfolio-category {
    font-family: 'cardo';
    text-transform: uppercase;
    padding-bottom: 15px;
    color: #95a7c7;
    font-size: 14px;
}

.portsubheader {
	text-align: center;    
	padding-top: 0px;
    padding-bottom: 15px;
    text-transform: uppercase; 
    color: #95a7c7;
    font-weight: 400;
}
.portbannerimage {
    height: 600px;
    margin-top: 60px !important;
    background-size: cover;
    background-position: 50% 50%;
   
}

body.single h2.entry-title, section.fw-portfolio .fw-special-title, body.page-id-13 h2.entry-title, section.fw-portfolio .fw-special-title {
	font-family: "Josefin Sans";
	color: #00285d !important;
	text-transform: uppercase;
	font-size: 44px;
	text-align: center;
    letter-spacing: 8px;
}

body.single.single-fw-portfolio p, body.single.single-fw-portfolio H4 {
    text-align: center;
}

body {
  font-family: 'Josefin Sans' !important;
  font-size: 19px;
  line-height: 32px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0px;
  color: #999999;
}
body.single .fw-portfolio-title, body.page-id-13  .fw-portfolio-title{
    margin-top: 80px;
}

.tf-sh-8f513f62fc7f2c9f9a516981fdcd42ff .fw-fade-slider-title {
    line-height: 1em !important;
}

.es-single .es-tabbed h3 {
	letter-spacing: inherit;
}

.splitbox{
	padding:0px;
}

.es_view_list_outer{
	text-transform: capitalize;
	text-align: center;
}

.es_view_list label{
    display: inline-block;
    vertical-align: top;
    line-height: 35px;
    color: #9e9e9e;
}

.es_view_list_links{
	display: inline-block;
}

.es_view_list_links ul{
	padding:0;
}

.es_view_list_links ul li{
	float: left;
}

.es_view_list_links ul li a{
	padding: 7px 17px;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 14px;
}

.es_view_list_links ul li.current-menu-item a {
    border: 1px solid #ffffff;
    margin: 0px;
    background: #00285d;
    color: white;
}

.es_view_list_links ul li.current-menu-item a:hover {
	transition: all 0.3s ease;
	text-decoration: none;
	color: gray;
}

.es_view_list_links ul li a:hover {
	transition: all 0.3s ease;
	text-decoration: none;
	color: gray!important;
}

.header-5 .mm-menu .mm-listview{
	font-weight: 800;
}

.header-5.header-align-center .mm-listview > li{
	text-transform: uppercase!important;
}

.z-index-press-textbox{
	padding:0;
}

.es-button{
	padding: 0 25px;
}

.es-map-link-wrap{
	text-align: center;
}

span.es-price {
    font-family: 'cardo';
    padding-bottom: 0px;
    letter-spacing: 2px;
    line-height: 36px;
    padding: 0px 20px;
    margin-right: 6px;
}

#gform_submit_button_1.button{
    outline: none;
    font-family: 'Josefin Sans';
    text-transform: uppercase;
    font-style: normal;
    font-weight: 300;
    line-height: 34px;
    font-size: 13px;
    letter-spacing: 4px;
    color: #ffffff;	
}

#pum-2458 {
	background-color: #000000b3
}

.es-tabbed-item h3{
	padding-bottom: 5px!important;
	margin: 10px 0!important;
	font-size: 16px;
    font-weight: 700;
    letter-spacing: normal;
    border-bottom: 1px solid #e2e2e2;
}

ul.es-single-tabs{
	display: none!important;
}

div.es-single-tabs-wrap{
    margin: -5px 0 -25px;
    border-top: 1px solid #e2e2e2;
}

div.es-share-wrapper{
	margin: 15px 0;
}

.testimonial span.author-name::after {
    content: "/";
}

.testimonial div.fw-testimonials-text {
    line-height: 35px;
    font-size: 19px;
    margin-bottom: 0;
}

form#gform_2,
form#gform_2 label,
form#gform_3,
form#gform_3 label{
	font-family: 'Josefin Sans'!important;
    font-style: normal;
    font-weight: 400;
    line-height: 34px;
    font-size: 17px;
    letter-spacing: 0.5px;
    text-transform: none;
}

form#gform_2 input:not(#gform_submit_button_2),
form#gform_3 input:not(#gform_submit_button_3){
    border-top: 0;
    border-right: 0;
    border-left: 0;
    background-color: #ffffff;
    color: #000;
    padding: 10px;
}

.gform_footer{
	text-align: center;
}

input#gform_submit_button_3 {
    padding: 18px 75px;
    background-color: #f67206;
    border: 0;
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 300;
    line-height: 34px;
    font-size: 13px;
    letter-spacing: 4px;
    color: #ffffff;
    text-transform: uppercase;
}

input#gform_submit_button_2 {
    padding: 18px 75px;
    background-color: #00285d;
    border: 0;
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 300;
    line-height: 34px;
    font-size: 13px;
    letter-spacing: 4px;
    color: #ffffff;
    text-transform: uppercase;
}

@media (max-width: 767px){
	.post h2.entry-title, .post h2.entry-title a {
	    font-size: 24px !important;
	    text-align: center !important;
	}
}


@media (max-width: 767px){
	.single .post.post-details .entry-header, .single .post.post-details .entry-content {
	    padding-left: 0px!important;
	    padding-right: 0px!important;
	}
}

@media (max-width: 767px){
	.fw-absolute-header .no-header-image {
	    padding-top: 0px!important;
	}
}




